xpra icon
Bug tracker and wiki

Changes between Version 4 and Version 5 of PacketEncoding


Ignore:
Timestamp:
12/09/13 15:32:47 (7 years ago)
Author:
Antoine Martin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • PacketEncoding

    v4 v5  
    2929
    3030=== lz4 vs zcompress ===
    31 As of version {{{0.11.0}}}, xpra supports [https://pypi.python.org/pypi/lz4 lz4] compression and will use it instead of the default [http://docs.python.org/2/library/zlib.html zlib] when {{{LEVEL}}} is set to 1 and both ends support the compression mode.
     31As of version {{{0.11.0}}}, xpra supports [https://pypi.python.org/pypi/lz4 lz4] compression and will use it instead of the default [http://docs.python.org/2/library/zlib.html zlib] when {{{LEVEL}}} is set to 1 and both ends support the compression mode. More information here: #443
     32[[BR]]
     33We have an [/attachment/wiki/PacketEncoding/python-lz4.spec python-lz4.spec rpm specfile] and {{{RPM}}}s should be available for {{{Fedora}}} and {{{CentOS}}} 6.x in the RPM repository.